/* ... defined OWLocalizedNSString ... */
/* ... defined OWLocalizedNSStringName ... */
/* Title of table view in spoof preferences */
"Domains to Spoof";

/* example host to spoof */
"host-to-spoof.com";

/* printf parameter will be replaced by local domain name */
"ExampleProxyEntry" = "http://your-proxy-server.%@/";

/* proxy preferences table column heading */
"Proxy Server URL";

/* proxy preferences table column heading */
"Protocols";

/* proxy preferences table column heading */
"Destinations";

"(non-proxied protocols and destinations)";

/* cache preferences table column heading */
"CacheItemType" = "Type";

"CacheItemSeconds" = "Seconds";

/* for the character encoding popup */
"Same as Incoming";

